body {
    font-family: 'Calibri', 'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    background-color: aliceblue;
    font-size: 20px;
}
#shape {
    width: 100px;
    height: 100px;
    background-color: blue;
    position: relative;
    top: 50px;
    left: 100px;
}

.bold {
    font-weight: bold;
}

.box {
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgb(191, 210, 255);
    width: 40%;
    height: 40%;
    border-radius: 15px;
}



.text {

    display: flex;
    flex-direction: column;
    background-color: rgb(191, 210, 255);
    align-items: center;
    justify-content: center;
    border-radius: 15px;
}

.back {
    display: flex;
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 999;
    gap: 7px;
}

.back a {
    text-decoration: none;
    color: black;
}